<?php include "layouts/menu.php"; ?>    
  <!--  page-wrapper -->
         <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header  alert alert-info">Monthly Due Details</h1>
                </div>
                <!--end page header -->
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Search Here
                        </div>
                        <div class="panel-body">
                            <div class="row">
   <div class="alert alert-info">Monthly Due</div>
   <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group has-success has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">HPL</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="hpl" value="" placeholder="Enter HPL" required><span class="glyphicon glyphicon-header form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-primary" name="s2">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s2']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from user2 where mfin='$mfin' &&  hpl='$hpl'");
																		
									
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
										echo "Sorry Invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry);
										$hpl=$row['hpl'];
										header("location:m.see.php?hpl=$hpl");
									}
								}
							?>
	  </div>
</form>
<form name="form5" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
 <div class="form-group has-success has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">VIA DATE</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="paydate" value="" placeholder="Enter date"  onfocus="insertDate(this,'DD-MM-YYYY')" required><span class="glyphicon glyphicon-header form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-primary" name="s8">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s8']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from user2 where mfin='$mfin' &&  paydate='$paydate'");
																		
									
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
								echo "No Dues Found";
									}
									else
									{
									
										header("location:m.seee.php?paydate='$paydate'");
									}
								}
							?>
	  </div>
</form>
<form name="form2" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
  <div class="form-group has-success has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Vehicle No</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="vno" value="" placeholder="E.g TN45 S4545" required><span class="glyphicon glyphicon-plane form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-success" name="s5">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s5']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from user2 where mfin='$mfin' &&  vno='$vno'");
																		
									
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
										echo "Sorry Invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry);
										$hpl=$row['hpl'];
										header("location:m.see.php?hpl=$hpl");
									}
								}
							?>
	  </div>
</form>
<form name="form3" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group has-warning has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Name</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="name" value="" placeholder="E.g Shanker" required><span class="glyphicon glyphicon-user form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-warning" name="s6">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s6']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from customer where mfin='$mfin' &&  name='$name'");
									$row1=mysqli_fetch_array($qry);
										$hpll=$row1['hpl'];
								$qry2=mysqli_query($conn, "select * from user2 where mfin='$mfin' &&  hpl='$hpll'");									
									
									$n=mysqli_num_rows($qry2);
									
									if($n==0)
									{
										echo "Sorry Invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry2);
										$hpl=$row['hpl'];
										header("location:m.see.php?hpl=$hpl");
									}
								}
							?>
	  </div>
	  
</form>					
<form name="form4" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group has-error has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Phone Number</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="pno" value="" placeholder="E.g 9843362020" required><span class="glyphicon glyphicon-phone-alt form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-danger" name="s16">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s16']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from customer where mfin='$mfin' &&  pno='$pno'");
									$row1=mysqli_fetch_array($qry);
										$hpll=$row1['hpl'];
								$qry2=mysqli_query($conn, "select * from user2 where mfin='$mfin' &&  hpl='$hpll'");									
									
									$n=mysqli_num_rows($qry2);
									
									if($n==0)
									{
										echo "Sorry Invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry2);
										$hpl=$row['hpl'];
										header("location:m.see.php?hpl=$hpl");
									}
								}
							?>
	  </div>
	  
</form>					
</div></div></div></div></div></div>
<?php include "layouts/footer.php"; ?></body></html>